Subject: [IPFIX] Implementation Guidelines published !!!

From: Nevil Brownlee <[email-masked]>
Date: Fri, 18 Apr 2008 16:23:46 -0700

Hi all:

It's wonderful to see RFC 5153, IPFIX Implementation Guidelines,
published.  Congratulations to all those involved (and that includes
everyone who took part in the interoperability testing events!)

Cheers, Nevil

---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand

_______________________________________________
IPFIX mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipfix